Piratenversammlung / Assemblée Pirate - Motion #8155
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019
Motion de modification du Programme électoral 2019 4.2.b
10 June 2019 21:40 - ariane

Status: Not Considered Start date: 10 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Demande: Retrait de texte

Texte concerné: 4.2.b

Les citoyens doivent pouvoir participer aux processus législatifs en ligne par E-consultation et étre en mesure de soumettre
eux-mémes une proposition de modification Iégislative au Parlement par une motion populaire.

Explications:Les consultations sont déja ouvertes au public. La possibilité d'introduire des motions de maniére "sauvage" ne fera
que rendre le travail parlementaire plus complexe, voire occasionnerait des paralysies du parlement.

Anfrage: Riucknahme von Texten

Betreffender Text: 4.2.b

Burger sollen sich via E-Vernehmlassung online an Gesetzgebungsprozessen beteiligen und viaVolksmotion selbst einen Antrag
auf eine Gesetzesadnderung in das Parlament einbringenkdnnen.

Erlauterungen: Die Konsultationen sind bereits 6ffentlich zuganglich. Die Méglichkeit, Antrage auf "wilde" Weise einzubringen, wird
die parlamentarische Arbeit nur komplexer oder gar lahmend machen.

History

#1 - 10 June 2019 21:43 - egermond
- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:04 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:24 - egermond
- Target version set to PV 2019.2

#4 - 22 June 2019 17:25 - jorgo
Alternativ kénnte die Einfllhrung der Gesetzesinitiative gefordert werden:

e Biirger sollen via Volksmotion und / oder Gesetzesinitiative einbringen kdnnen.
Ansonsten unterstitze ich eine Streichung des Abschnitts.

#5 - 25 August 2019 09:46 - egermond
- Status changed from New to Not Considered

- % Done changed from 0 to 100
